<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta312Build180511' ts='1527032849'>
  <Item>
    <Exp>0</Exp>
    <Level>1</Level>
  </Item>
  <Item>
    <Exp>9</Exp>
    <Level>2</Level>
  </Item>
  <Item>
    <Exp>18</Exp>
    <Level>3</Level>
  </Item>
  <Item>
    <Exp>22</Exp>
    <Level>4</Level>
  </Item>
  <Item>
    <Exp>31</Exp>
    <Level>5</Level>
  </Item>
  <Item>
    <Exp>37</Exp>
    <Level>6</Level>
  </Item>
  <Item>
    <Exp>60</Exp>
    <Level>7</Level>
  </Item>
  <Item>
    <Exp>91</Exp>
    <Level>8</Level>
  </Item>
  <Item>
    <Exp>126</Exp>
    <Level>9</Level>
  </Item>
  <Item>
    <Exp>175</Exp>
    <Level>10</Level>
  </Item>
  <Item>
    <Exp>234</Exp>
    <Level>11</Level>
  </Item>
  <Item>
    <Exp>360</Exp>
    <Level>12</Level>
  </Item>
  <Item>
    <Exp>414</Exp>
    <Level>13</Level>
  </Item>
  <Item>
    <Exp>712</Exp>
    <Level>14</Level>
  </Item>
  <Item>
    <Exp>802</Exp>
    <Level>15</Level>
  </Item>
  <Item>
    <Exp>910</Exp>
    <Level>16</Level>
  </Item>
  <Item>
    <Exp>1192</Exp>
    <Level>17</Level>
  </Item>
  <Item>
    <Exp>1470</Exp>
    <Level>18</Level>
  </Item>
  <Item>
    <Exp>1730</Exp>
    <Level>19</Level>
  </Item>
  <Item>
    <Exp>2120</Exp>
    <Level>20</Level>
  </Item>
  <Item>
    <Exp>2415</Exp>
    <Level>21</Level>
  </Item>
  <Item>
    <Exp>2880</Exp>
    <Level>22</Level>
  </Item>
  <Item>
    <Exp>3292</Exp>
    <Level>23</Level>
  </Item>
  <Item>
    <Exp>3728</Exp>
    <Level>24</Level>
  </Item>
  <Item>
    <Exp>4187</Exp>
    <Level>25</Level>
  </Item>
  <Item>
    <Exp>4673</Exp>
    <Level>26</Level>
  </Item>
  <Item>
    <Exp>5180</Exp>
    <Level>27</Level>
  </Item>
  <Item>
    <Exp>5710</Exp>
    <Level>28</Level>
  </Item>
  <Item>
    <Exp>6267</Exp>
    <Level>29</Level>
  </Item>
  <Item>
    <Exp>6749</Exp>
    <Level>30</Level>
  </Item>
  <Item>
    <Exp>7411</Exp>
    <Level>31</Level>
  </Item>
  <Item>
    <Exp>7938</Exp>
    <Level>32</Level>
  </Item>
  <Item>
    <Exp>8430</Exp>
    <Level>33</Level>
  </Item>
  <Item>
    <Exp>9360</Exp>
    <Level>34</Level>
  </Item>
  <Item>
    <Exp>10326</Exp>
    <Level>35</Level>
  </Item>
  <Item>
    <Exp>11334</Exp>
    <Level>36</Level>
  </Item>
  <Item>
    <Exp>12380</Exp>
    <Level>37</Level>
  </Item>
  <Item>
    <Exp>13465</Exp>
    <Level>38</Level>
  </Item>
  <Item>
    <Exp>14590</Exp>
    <Level>39</Level>
  </Item>
  <Item>
    <Exp>16151</Exp>
    <Level>40</Level>
  </Item>
  <Item>
    <Exp>17770</Exp>
    <Level>41</Level>
  </Item>
  <Item>
    <Exp>19449</Exp>
    <Level>42</Level>
  </Item>
  <Item>
    <Exp>21185</Exp>
    <Level>43</Level>
  </Item>
  <Item>
    <Exp>22979</Exp>
    <Level>44</Level>
  </Item>
  <Item>
    <Exp>24833</Exp>
    <Level>45</Level>
  </Item>
  <Item>
    <Exp>26745</Exp>
    <Level>46</Level>
  </Item>
  <Item>
    <Exp>28715</Exp>
    <Level>47</Level>
  </Item>
  <Item>
    <Exp>30743</Exp>
    <Level>48</Level>
  </Item>
  <Item>
    <Exp>32832</Exp>
    <Level>49</Level>
  </Item>
  <Item>
    <Exp>35473</Exp>
    <Level>50</Level>
  </Item>
  <Item>
    <Exp>38191</Exp>
    <Level>51</Level>
  </Item>
  <Item>
    <Exp>40988</Exp>
    <Level>52</Level>
  </Item>
  <Item>
    <Exp>43862</Exp>
    <Level>53</Level>
  </Item>
  <Item>
    <Exp>46816</Exp>
    <Level>54</Level>
  </Item>
  <Item>
    <Exp>49847</Exp>
    <Level>55</Level>
  </Item>
  <Item>
    <Exp>52955</Exp>
    <Level>56</Level>
  </Item>
  <Item>
    <Exp>56142</Exp>
    <Level>57</Level>
  </Item>
  <Item>
    <Exp>59405</Exp>
    <Level>58</Level>
  </Item>
  <Item>
    <Exp>62747</Exp>
    <Level>59</Level>
  </Item>
  <Item>
    <Exp>66761</Exp>
    <Level>60</Level>
  </Item>
  <Item>
    <Exp>70871</Exp>
    <Level>61</Level>
  </Item>
  <Item>
    <Exp>75079</Exp>
    <Level>62</Level>
  </Item>
  <Item>
    <Exp>79384</Exp>
    <Level>63</Level>
  </Item>
  <Item>
    <Exp>83786</Exp>
    <Level>64</Level>
  </Item>
  <Item>
    <Exp>88286</Exp>
    <Level>65</Level>
  </Item>
  <Item>
    <Exp>92885</Exp>
    <Level>66</Level>
  </Item>
  <Item>
    <Exp>97578</Exp>
    <Level>67</Level>
  </Item>
  <Item>
    <Exp>102369</Exp>
    <Level>68</Level>
  </Item>
  <Item>
    <Exp>107258</Exp>
    <Level>69</Level>
  </Item>
  <Item>
    <Exp>112936</Exp>
    <Level>70</Level>
  </Item>
  <Item>
    <Exp>118729</Exp>
    <Level>71</Level>
  </Item>
  <Item>
    <Exp>124639</Exp>
    <Level>72</Level>
  </Item>
  <Item>
    <Exp>130665</Exp>
    <Level>73</Level>
  </Item>
  <Item>
    <Exp>136811</Exp>
    <Level>74</Level>
  </Item>
  <Item>
    <Exp>143071</Exp>
    <Level>75</Level>
  </Item>
  <Item>
    <Exp>149449</Exp>
    <Level>76</Level>
  </Item>
  <Item>
    <Exp>155944</Exp>
    <Level>77</Level>
  </Item>
  <Item>
    <Exp>162555</Exp>
    <Level>78</Level>
  </Item>
  <Item>
    <Exp>169282</Exp>
    <Level>79</Level>
  </Item>
  <Item>
    <Exp>176914</Exp>
    <Level>80</Level>
  </Item>
  <Item>
    <Exp>184682</Exp>
    <Level>81</Level>
  </Item>
  <Item>
    <Exp>192588</Exp>
    <Level>82</Level>
  </Item>
  <Item>
    <Exp>200628</Exp>
    <Level>83</Level>
  </Item>
  <Item>
    <Exp>208805</Exp>
    <Level>84</Level>
  </Item>
  <Item>
    <Exp>217120</Exp>
    <Level>85</Level>
  </Item>
  <Item>
    <Exp>225569</Exp>
    <Level>86</Level>
  </Item>
  <Item>
    <Exp>234156</Exp>
    <Level>87</Level>
  </Item>
  <Item>
    <Exp>242877</Exp>
    <Level>88</Level>
  </Item>
  <Item>
    <Exp>251736</Exp>
    <Level>89</Level>
  </Item>
  <Item>
    <Exp>261616</Exp>
    <Level>90</Level>
  </Item>
  <Item>
    <Exp>271651</Exp>
    <Level>91</Level>
  </Item>
  <Item>
    <Exp>281843</Exp>
    <Level>92</Level>
  </Item>
  <Item>
    <Exp>292192</Exp>
    <Level>93</Level>
  </Item>
  <Item>
    <Exp>302692</Exp>
    <Level>94</Level>
  </Item>
  <Item>
    <Exp>313350</Exp>
    <Level>95</Level>
  </Item>
  <Item>
    <Exp>324164</Exp>
    <Level>96</Level>
  </Item>
  <Item>
    <Exp>335134</Exp>
    <Level>97</Level>
  </Item>
  <Item>
    <Exp>346258</Exp>
    <Level>98</Level>
  </Item>
  <Item>
    <Exp>357540</Exp>
    <Level>99</Level>
  </Item>
  <Item>
    <Exp>368977</Exp>
    <Level>100</Level>
  </Item>
  <Item>
    <Exp>380414</Exp>
    <Level>101</Level>
  </Item>
  <Item>
    <Exp>391851</Exp>
    <Level>102</Level>
  </Item>
  <Item>
    <Exp>403288</Exp>
    <Level>103</Level>
  </Item>
  <Item>
    <Exp>414725</Exp>
    <Level>104</Level>
  </Item>
  <Item>
    <Exp>426162</Exp>
    <Level>105</Level>
  </Item>
  <Item>
    <Exp>437599</Exp>
    <Level>106</Level>
  </Item>
  <Item>
    <Exp>449036</Exp>
    <Level>107</Level>
  </Item>
  <Item>
    <Exp>460473</Exp>
    <Level>108</Level>
  </Item>
  <Item>
    <Exp>471910</Exp>
    <Level>109</Level>
  </Item>
</List>